<?xml version = '1.0' encoding='utf-8' ?>
    <gossips>
         <gossip gossip_content="Don't move, she'll notice us!"/>
         <gossip gossip_content="She has such funny looking shorts!"/>
         <gossip gossip_content="I hope I'm not on her list..."/>
         <gossip gossip_content="She's such a lanky girl!"/>         
         <gossip gossip_content="I heard she's from the future!"/>
         <gossip gossip_content="It's my birthday soon!"/>
         <gossip gossip_content="Have you seen those stars?"/>
         <gossip gossip_content="Let's be friends!"/>
         <gossip gossip_content="She is a cutie actually..."/>
         <gossip gossip_content="Why is she looking for us?"/>
         <gossip gossip_content="Tell a funny story..."/>
         <gossip gossip_content="The sun has winked at me again!"/>
         <gossip gossip_content="Did you see Despot?"/>
         <gossip gossip_content="I want to dance!"/>
         <gossip gossip_content="Who will go to the store?"/>
         <gossip gossip_content="Let's sing a song!"/>
         <gossip gossip_content="Soon they will turn off the sun..."/>
         <gossip gossip_content="I'm afraid of the wooden guards..."/>
         <gossip gossip_content="Hey girl, let's make friends!"/>
         <gossip gossip_content="Girl, what's your name?"/>
         <gossip gossip_content="Oh well, I'll be late for dinner again..."/>
         <gossip gossip_content="Let's play hide-and-seek!"/>
         <gossip gossip_content="I can count til ten!"/>
         <gossip gossip_content="I can read syllables!"/>
         <gossip gossip_content="Do you like me?"/>
         <gossip gossip_content="I'm bored..."/>
         <gossip gossip_content="Why don't they show cartoons?"/>
         <gossip gossip_content="I know a poem!"/>
         <gossip gossip_content="And I like ice-cream."/>
    </gossips>